@media screen and (max-width:800px) {

#mobile-logo-wrap{ z-index: 10; width: 40px; padding: 2%; text-align:center; }

#mobile-top-wrap{display:block;}

#mobile-nav-logo-pad{ float:none; padding: 4% 10% 2%; }

#slider-top{ height: 0; }

#nav-bar{display:none;}

#head-bar{display:none;}

#head-bar-top{display:none;}

#page-title-home{ letter-spacing: -2;  font-size: 24px; }

#page-title-home-split{display:none;}

#home-logo{ z-index: 10; float:none; width: 200px; padding: 10px 10px 0; }
#vert-logo{ width: 150px; padding: 2% 0; }


#head-bar-wrapper-fixed{display:none;}

#third { width:100%; float:none; }
#third-right { width:100%; float:none; }
#third-left { width:100%; float:none; text-align:left; }

#third-half { width:50%; float:left; }

#quarter { width:50%; float:left; }
#quarter-right{ width:50%; float:right; }
#quarter-left { width:50%; float:left; text-align:left; }

#half{ width:100%; float:none; }
#half-right{ width:100%; float:none; }
#half-right-right{ width:100%; float:none; text-align:right;}
#half-left{ width:100%; float:none; text-align:left; }

#half-full { width:100%; float:none; }
#half-half { width:50%; float:left; }

#two-third { width:100%; float:none; }
#two-third-right { width:100%; float:none; }
#two-third-left { width:100%; float:none; text-align:left; }

#fifth{ width:50%; float:left; }
#fifth-right{ width:50%; float:right; }

#five-sixth{ width:50%; float:left;}

#sixth{ width:50%; float:left; }
#sixth-right{ width:50%; float:right; }

#third-padd-right{ padding: 2%;}

#donation-pad{  margin: 0 0; padding: 4%; }
#donation-pad-half{  margin: 0 0; padding: 4%; }

#nav-footer-links{padding: 1% 2% 0; }

}


@media screen and (max-width:640px) {











}